SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002115: section Clamav virus signatures is double - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002115Endian FirewallEndian Firewall GUIpublic2009-09-02 14:212010-11-22 12:04
Reporterluca-endian 
Assigned Tosimon-endian 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3.1Fixed in Version2.3 
Summary0002115: section Clamav virus signatures is double
DescriptionWe have the section with clamav updates in two different places:
1) System > Updates
2) Services > Antivirus Engine > ClamAV

I would keep just the second one
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003166)
simon-endian (developer)
2009-10-29 12:21

is already removed from system -> updates

- Issue History
Date Modified Username Field Change
2009-09-02 14:21 luca-endian New Issue
2009-10-27 14:07 peter-endian Project not released => Endian Firewall
2009-10-27 14:08 peter-endian Target Version => 2.3.1
2009-10-29 12:21 simon-endian Note Added: 0003166
2009-10-29 12:21 simon-endian Status new => resolved
2009-10-29 12:21 simon-endian Fixed in Version => 2.3
2009-10-29 12:21 simon-endian Resolution open => fixed
2009-10-29 12:21 simon-endian Assigned To => simon-endian
2010-11-22 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker